#content p {
    margin-left:50px;
}

#form {
    font-family:Verdana;
    font-size:12px;
    color:#aaaaaa;
}

#form .error {
    line-height:20px;
    color:#ffaaaa;
}

#form .error div {
    margin:0px 0px 20px 10px;
}

#form .label {
    width:175px;
    font-weight:bold;
    height:40px;
    text-align:left;
}

#form .button {
    margin:10px 0px 0px 0px;
    font-family:Verdana;
    font-size:12px;
}